> React component library based on `@douyinfe/semi-foundation`
## Install
```sh
# with npm
npm install @douyinfe/semi-ui

# with yarn
yarn add @douyinfe/semi-ui

```

## Usage

Here is a quick example to get you started, it's all you need:

```jsx
import React from 'react';
import ReactDOM from 'react-dom';
import { Button, Switch } from '@douyinfe/semi-ui';

const App = () => (
  <>
    <Button type="primary">primary button</Button>
    <Switch size='large' />
  </>
);

ReactDOM.render(<App />, document.querySelector('#app'));
```

And [Semi UI Doc Site](https://semi.design/en-US/) have hundreds editable examples and live preview, welcome play with those examples.

## Documentation

More to see [Semi Design Site](https://semi.design/en-US/).
 
## License

[MIT](LICENSE)
